.jpartner h4 {
    text-align: center;
    color: #222;
    margin: 10px 0 20px 0;
    font-size: 22px;
    padding-top:25px;
    border-top:1px solid #ccc;
}
a.jbutton {
	padding:6px 20px;
    margin: 0 auto;
    font-size:22px;
    border-right: none;
    background: #669966;
    border-radius: 5px;
    color: #fff !important;
    border: none;
    cursor: pointer;
    -webkit-box-shadow: 0px 5px 0px #476b47,0 5px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 0px #476b47,0 5px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 0px #476b47,0 5px 5px rgba(0,0,0,0.75);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
a.jbutton:hover {background: #476b47;}
hr {margin: 20px 0;}
#k2Container {
    overflow: visible;
}
@media screen and (max-width: 500px) {
.aboutimage img {width:100%;}
}
.jservicespage #gkMainbody,
.jmobileservices #gkMainbody,
.jpack #gkMainbody {text-align:center;}

.jpack .itemFullText .gkCols {
    margin: 0 auto;
    width: auto;
    max-width: 375px;
}
.jservicespage .itemFullText .gkCols {
    margin: 0 auto;
    width: auto;
    max-width: 525px;
}

.jservicespage .itemBody h3 {padding-top:50px;}
ul li {
    line-height: 1.5;
}

.jpack body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/packages-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}

.jaddon body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/adon-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}

.jservicespage body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/service-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.jdeals body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/deals.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.jfounder body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/founder.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.jhours body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/hours.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.jmobileservices body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.jteam body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/team.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	
.benefitsmassage body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/benefitsmassage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}

.jtestpage body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/jtestpage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}

.jblog body {background: url(https://www.g-spamassage.com/templates/gk_storefront/images/jblog.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
	

.col ul li {
        list-style: none;
        overflow: inherit;
        padding: 2px 0 2px 32px;
        position: relative
}
.col > ul li:before, 
.col > div > ul li:before,
.itemBody > ul li:before, 
.itemBody > div > ul li:before,
ul.gkBullet1 li:before, 
#product-tabs-content dd:before {
    color: #111;
    content: "\f111";
    font-size: 8px;
    top: 5px;
    left:15px;
	font-family: FontAwesome;
    position: absolute;
}
.col > ul, 
.col > div > ul, 
.itemBody > ul, 
.itemBody > div > ul,
ul.gkBullet1, 
ul.gkBullet2, 
ul.gkBullet3, 
ul.gkBullet4 {
    margin: .5em 0 1.5em 0;
    padding: 0;
}
.banner-title a {
  font-size: 19px;
  color:#fff;
  text-align:center;
  margin: 0 auto;
  padding: 3px 0 15px 0;
  display: block;
  text-transform: capitalize;
}
.testitem {display:none;}
.testimonials {min-height:200px;}

.gkblock-3 {margin:0px;}
.jcenter {text-align:center;}
/* body {background: url(/templates/gk_storefront/images/g-candles.jpg)no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-attachment:fixed;
color: #222;
} 
.box.jhomevid {padding: 35px 0 0 0;}
*/

body {background: url(/templates/gk_storefront/images/bg.jpg) repeat;
color: #222;
}

#gkHeader > div:first-child {
background: transparent;
}

.gk-features li strong {background: #fff;}

#gkMainbody {
background: #fff;
padding: 30px;
}

.itemSocialSharing + .itemLinks {
display:none;
}

#gkSidebar .box {background: #fff;}

#gkHeaderNav {
position: absolute;
background: #669966;
    -moz-box-shadow:    inset  0  8px 8px -8px #555, 
                        inset  0 -8px 8px -8px #555;
    -webkit-box-shadow: inset  0  8px 8px -8px #555, 
                        inset  0 -8px 8px -8px #555;
     box-shadow:        inset  0  8px 8px -8px #555, 
                        inset  0 -8px 8px -8px #555;}

#gkInset, #gkSidebar {
padding-left: 40px;}

.frontpage #gkMainbody {
background: transparent;
padding: 0px;
}

.frontpage #gkHeader {
margin: 0 0 30px 0;
}

.box {color: #333;}

.box .header {padding: 0 0 10px 0;}

.gkMenu > ul > li > a {
padding: 0 15px;}

/* contact form start */
.formResponsive input[type="text"], .formResponsive input[type="password"] {
display: inline-block !important;
height: 35px !important;
padding: 4px !important;
margin-bottom: 0px !important;
font-size: 19px !important;
line-height: 18px !important;
color: #555555 !important;
}

.formResponsive .formBody {
width: 100% !important;
}

.formResponsive input, .formResponsive textarea {
width: 88%;
}
.formResponsive input[type="submit"]:first-child { width: 25%;}
.formControlLabel {font-weight:500;}

/* contact form end */
p {
margin: 1em 0 1em;
}

#gkMainbody b, #gkMainbody strong {
font-weight: 700;}

#gkSidebar .bookcs {
  background:transparent;
  border:none;
  padding:0px;
  }

.socialfade a img {opacity: 0.8;}

.socialfade a img:hover{
opacity: 1 !important;
-moz-opacity: 1 !important;
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
transition: all 0.2s ease;
}

#gkCopyrights {
color: #333;}

#gkLogo.cssLogo {
background: url('../images/logo.png') no-repeat center center;
height: 90px;
width: 250px;
}

@media only screen and (max-width: 1087px) and (min-width: 1010px)  {
#gkLogo.cssLogo {
background: url('../images/logo.png') no-repeat center center;
height: 90px;
width: 132px;
}
}
.gkMenu > ul > li > a {
color: #eee;
display: block;
height: 90px;
line-height: 90px;
padding: 0 15px;
position: relative;
}

tbody tr td {
border-bottom: 1px solid #000;
padding: 10px 1px;
}

.coolimage {padding: 4px;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;}

.col {display:inline-block;vertical-align: middle;}
#col1 {padding:25px 25px 25px 0px;
max-width:180px;}
#col2 {
vertical-align: top;
width: 65%;
padding-top: 20px;
}

@media screen and (max-width: 900px) {
#col1 {margin: 0 auto;width:100%;max-width:1180px;text-align:center;}
#col2 {width:100%;}
}
@media screen and (max-width: 600px) {
#gkHeaderNav {top: 0px;}
}

.jblock {
background: #f31;
}
.jblock h4 {
color:#fff;
}

.jblock {
margin: 20px 0 0 0;
padding: 15px 20px;
}
.jbookpad #gkMainbody {padding: 0px;}

/*  sidebar contact form */
.submithomepage {
 background: url("/images/static/red_sendmethevideo.png") no-repeat !important;
 width: 268px !important;
 height: 102px !important;
 margin: 0 auto;
 border: none !important;
 box-shadow: none !important;
}

.homepagevideoform.formResponsive .formHorizontal .formControls {
 margin-left: 2px !important;
}
#gkSidebar .box.clear {
	margin: 0;
	background:none;
}

.homepagevideoform.formResponsive .formHorizontal .rsform-block {
margin-bottom: 0px !important;
}

.homepagevideoform.formResponsive input[type="text"], .formResponsive input[type="text"], .formResponsive input[type="password"] {
display: inline-block !important;
height: 35px !important;
padding: 4px !important;
margin-bottom: 0px !important;
font-size: 19px !important;
line-height: 18px !important;
color: #555555 !important;
}

.formResponsive .formBody {
width: 100% !important;
}

.contactformpage.formResponsive input, .contactformpage.formResponsive textarea {
width: 88%;
}
.formResponsive input[type="submit"]:first-child {
width: 35%;
}

.homepagevideoform.formResponsive input, .homepagevideoform.formResponsive textarea {
width: 97%;
}
.homepagevideoform  .formHorizontal .rsform-block-what-are-you-interested-in .formControlLabel {
  text-align:right;
  float: none;
  font-weight:600;
  font-size:20px;
  width: 250px;}
  
.homep .homepagevideoform  .formHorizontal .rsform-block-what-are-you-interested-in .formControlLabel,
.homep .homepagevideoform  .formHorizontal h3
 {color: #fff;}
.homepagevideoform  .formHorizontal .rsform-block-what-are-you-interested-in .formControlLabel,
.homepagevideoform  .formHorizontal h3
 {color: #002969;}
.homepagevideoform  .formHorizontal h3{
  font-size: 30px;margin: 0px 0px -20px 0px;}
  
.homepagevideoform .formHorizontal select {
width: 97%;;}
  
.formResponsive select, .formResponsive input[type="file"] {
  height: 36px !important;
  line-height: 36px !important;
}
.formResponsive select,
.formResponsive option,
.formResponsive input[type="text"],
.formResponsive input[type="password"] {
  display: block !important;
  height: 36px !important;
  padding: 4px !important;
  margin-bottom: 9px !important;
  font-size: 16px !important;
  line-height: 18px !important;
  color: #333 !important;
  font-weight:500 !important;
}
.homepagevideoform.formResponsive .formHorizontal .rsform-block.rsform-block-last-name {display:none;}

.formResponsive .formHorizontal .formControlLabel {
padding-top: 0px;
}
.homepagevideoform.formResponsive {padding: 0 15px;}
/*  sidebar contact form end-------- */




